#################
### AUTOSTART ###
#################

exec-once = gsettings set org.gnome.desktop.interface gtk-theme "Serpensortia"
exec-once = gsettings set org.gnome.desktop.interface icon-theme "Silvery-Dark-Icons"
exec-once = gsettings set org.gnome.desktop.interface cursor-theme "Volantes Cursors"
exec-once = gsettings set org.gnome.desktop.interface font-name "Fira Sans Semi-Bold 11"
exec-once = gsettings set org.gnome.desktop.interface color-scheme "prefer_dark"

# Autostart necessary processes (like notifications daemons, status bars, etc.)
# Or execute your favorite apps at launch like this:

exec-once = systemctl --user start hyprpolkitagent
exec-once = hyprpaper &
exec-once = waybar &
exec-once = dunst &
exec-once = discord &

